/**basic**/
*{ font-family: "FZLanTingYuanS-R-GB", "microsoft yahei", arial, sans-serif;}
body{ font-size: .16rem;  background: #F3F5F8;}
h1, h2, h3, h4, h5, h6{ font-weight: normal;}
ul,li{ margin: 0; padding: 0; list-style: none;} 
a{ text-decoration: none;}
.ellipsis{text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;}
.mt-80{ margin-top: .8rem;}
a{cursor: pointer!important;}
.img, .cont-img img, .item-img img{transition:all 0.3s;}
.img:hover, .cont-img img:hover, .item-img img:hover{transform: scale(1.05);}
.banner-img img{transition:none!important;}
.pri-row-wp{ padding: .8rem 0; }
.gray-bg{ background-color: #f3f5f8; }
.white-bg{background-color: #fff;}
.pri-tit-wp{ padding-bottom: .4rem;}
.ellipsis {	text-overflow: ellipsis;display: -webkit-box;	-webkit-box-orient: vertical;	-webkit-line-clamp: 1;	overflow: hidden;}
.ellipsis-2 {	text-overflow: ellipsis;	display: -webkit-box;	-webkit-box-orient: vertical;	-webkit-line-clamp: 2;	overflow: hidden;}
.ellipsis-3 {	text-overflow: ellipsis;	display: -webkit-box;	-webkit-box-orient: vertical;	-webkit-line-clamp: 3;	overflow: hidden;}


/**index**/
.privacy-center { max-width: 19.2rem; margin: auto;}
.privacy-center img{ width: 100%; vertical-align: middle;}
.pri-nav{ background-color: #fff; border-top: #F3F5F8 solid 1px; display: flex; align-items: center; justify-content: center; height: .56rem; z-index: 10; width: 100%;}
.pri-nav.m-hide{ position: fixed; max-width: 19.2rem;}
.pri-nav .pri-nav-list{ display: flex; }
.pri-nav-list strong{ font-size: .18rem; line-height: .22rem; font-weight: normal; vertical-align: middle; display: inline-block;  border-right: #ccc solid 1px; padding-right: .46rem; }
.pri-nav-list a{ color: #333; font-size: .14rem; line-height: .22rem; vertical-align: middle; display: inline-block; padding-left: .46rem;}
.pri-nav-list a.on{ color: #008de3;}
.privacy-center .main-banner{ max-width:19.2rem; overflow: hidden; position: relative;}
.privacy-center .home-banner{ height:6.48rem;}
.privacy-center .home-banner .banner-img img{ height: 6.48rem; object-fit: cover; }
.privacy-center .page-banner{ height:4.2rem;}
.privacy-center .page-banner .banner-img img{ height: 4.2rem; object-fit: cover;transition:none; }
.privacy-center .banner-info{ width:13.14rem; position: absolute;   top: 50%;   left: 50%;   transform: translate(-50%, -50%);}
.privacy-center .banner-info .ban-info-img{ width: 1.88rem; height: .66rem; margin-bottom: .57rem;}
.privacy-center .banner-info .ban-tit{ font-size: .56rem; color: #000; margin-bottom: .57rem;}
.privacy-center .banner-info .ban-txt{ font-size: .18rem; color:#666; line-height: .36rem;}
.privacy-center .page-banner .banner-info p{ line-height: .36rem;}


.tab-content .pri-tit-wp{ padding-bottom: .5rem;}
.pri-tit-wp h3{ text-align: center; font-weight: normal;}
.pri-tit-wp h3.pri-tit{ font-size: .4rem;line-height: .4rem;}
.pri-tit-wp h3.pri-tit1{ font-size: .36rem;line-height: .36rem;}
.pri-tit-wp p.pri-sub-tit{ font-size: .16rem; line-height: .16rem; color: #333; text-align: center; margin-top: .19rem;}
.pri-cont-wp{max-width: 13.14rem; margin: 0 auto; }

.pri-cont01{text-align: center; }
.pri-cont01 ul { display: flex;align-items: center; justify-content: center; box-sizing: content-box; }
.pri-cont01 ul li{  width: 33%;  height: 100%; margin-right: .2rem;  flex: 1; border-radius: .3rem;}
.pri-cont01 ul li img{ border-radius: .3rem;}
.pri-cont01 ul li:last-child{ margin-right: 0;}

.pri-cont02 .pri-list{display: flex;justify-content: flex-start; flex-wrap: wrap; box-sizing: border-box; }
.pri-cont02 .pri-list a.list-item{ width: calc((100% - .2rem) / 2);  height: 100%; display: block; color: #000;margin-right: .2rem; margin-bottom: .22rem;   position: relative; cursor: pointer!important; overflow: hidden; border-radius: .3rem;}
.pri-cont02 .pri-list a.list-item:nth-of-type(2n+0){margin-right: 0;}
.pri-cont02 .pri-list a.list-item:hover .pri-cont-info {transform:translateY(-.4rem);}
.pri-cont02 .pri-list a.list-item:hover .pri-cont-info .more-txt{ display: block;}
.pri-cont02 .pri-list .pri-cont-info{ position: absolute; left: .3rem; bottom: -.2rem; z-index: 2; height: 1rem; text-align: left;transition: all  .25s  ease-in;}
.pri-cont02 .pri-list .pri-cont-info .tit{ font-size: .28rem; line-height: .28rem; display: block; margin-bottom: .14rem; color: #000;}
.pri-cont02 .pri-list .pri-cont-info .txt{ font-size: .18rem; line-height: .18rem; color: #666; margin-bottom: .2rem;}
.pri-cont02 .pri-list .cont-img{ position: relative; z-index: 1;}
.more-txt{ color: #008ed3; font-size: .16rem;}


.pri-cont03{ border-radius: .3rem; padding: .6rem 0;}
.pri-cont03 .pri-list-wp{ display: flex; align-items: baseline; justify-content: center;  }
.pri-cont03 .pri-list-wp .list-item { width: 31%; box-sizing: border-box; padding: 0 .57rem; text-align: center; align-items: center;}
.pri-cont03 .pri-list-wp .list-item .list-img{ display: inline-block; height: 1.21rem; line-height: 1.21rem;}
.pri-cont03 .pri-list-wp .list-item .list-info{ padding-top: .4rem;}
.pri-cont03 .pri-list-wp .list-item .list-info h4{ font-size: .24rem; line-height: .24rem; font-weight: bold;}
.pri-cont03 .pri-list-wp .list-item .list-info p{  font-size: .16rem; line-height: .16rem; color: #999; line-height: .24rem; margin-top: .18rem; text-align: left;}
.pri-cont03 .pri-list-wp .item01 .list-img img{ width: 1.66rem; }
.pri-cont03 .pri-list-wp .item02 .list-img img{ width: 1.04rem; }
.pri-cont03 .pri-list-wp .item03 .list-img img{ width: 2.06rem }

.privacy-center .tab-nav{ background: #fff; color: #333; font-size: .18rem; display: flex;align-items: center; justify-content: center;  height:.82rem; line-height: .82rem; text-align: center; border-bottom: #ddd solid 1px;}
.privacy-center .tab-nav .tab-nav-item{ display: inline-block; padding: 0 5%; color: #333; cursor: pointer!important;}
.privacy-center .tab-on{ color: #008de3!important; position: relative;}
.privacy-center .tab-on::after{ content: ""; position: absolute; left: 50%; margin-left:-.31rem; bottom: 0; width:.62rem; height: .02rem; background: #008de3;}

.privacy-center .tab-outter{ margin-top: .78rem; padding-bottom: .4rem;}
.privacy-center .tab-outter .tab-cont-item{ display: none;}
.privacy-center .tab-outter .tab-cont-item.active{ display: block;}
.privacy-center .tab-cont-item01 .tab-inner-navlist{  display: flex;align-items: center; justify-content: center; }
.privacy-center .tab-cont-item01 .tab-inner-navlist li{ flex: 1; text-align: center; position: relative;}
.privacy-center .tab-cont-item01 .tab-inner-navlist li .tab-nav-img{ width: .8rem; height: .8rem; margin: 0 auto;}
.privacy-center .tab-cont-item01 .tab-inner-nav .tab-nav-txt{ color: #666; display: block; margin-top: .2rem; font-size: .16rem;}
.privacy-center .tab-cont-item01 .tab-inner-nav li{ cursor: pointer;}
.privacy-center .tab-cont-item01 .tab-inner-nav .tab-nav-img img{ opacity: .3;}
.privacy-center .tab-cont-item01 .tab-inner-nav li:hover .tab-nav-img img{ opacity: 1;}
.privacy-center .tab-cont-item01 .tab-inner-nav .tab-on{ color: #000;}
.privacy-center .tab-cont-item01 .tab-inner-nav .tab-on .tab-nav-img img{ opacity: 1;}
.privacy-center .tab-cont-item01 .tab-inner-nav .tab-on::after{ bottom:-.1rem; margin-left:-.15rem; width: .3rem; height: .03rem; border-radius: 2px;}

.privacy-center .tab-cont-item01 .tab-inner-cont{ display: none; background: #fff; border-radius: .3rem; margin-top: .5rem; padding: .45rem .2rem .45rem .5rem; height: 5.16rem; overflow: hidden;  position: relative; box-sizing: border-box;}
.privacy-center .tab-cont-item01 .tab-inner-item{height: 4.26rem; overflow-y: auto; position: relative;}
.privacy-center .tab-cont-item01 .tab-inner-cont .tab-nav-left{ position: absolute; left:.5rem; top: .45rem; z-index: 2; border-left: #d9dfe7 dashed 2px; padding-top: .2rem; width: 3rem;}
.privacy-center .tab-cont-item01 .tab-inner-cont .tab-nav-left .tab-nav-list li{margin-left: -2px; margin-bottom: .39rem; padding-left: .21rem; cursor: pointer; display: block; position: relative;}
.privacy-center .tab-cont-item01 .tab-inner-cont .tab-nav-left .tab-nav-list li.tab-inner-on ::before{ content: ""; position: absolute; top: 0; left: -.01rem; width: .04rem; height: .18rem; background-color: #008ed3; border-radius: 4px; }
.privacy-center .tab-cont-item01 .tab-inner-cont .tab-nav-left .tab-nav-list li a{ color: #000; font-size: .16rem;  }
.privacy-center .tab-cont-item01 .tab-inner-cont .tab-nav-left .tab-nav-list li.tab-inner-on a{color: #008ed3; font-weight: bold;}
.privacy-center .tab-cont-item01 .tab-inner-cont .tab-nav-left .tab-link{margin-left: -2px; margin-bottom: .39rem; padding-left: .21rem; cursor: pointer; display: block;color: #000;cursor: pointer!important;}
.privacy-center .tab-cont-item01 .tab-inner-cont .tab-cont-right{ padding-left: 3.5rem; overflow-y: auto; position: absolute; top: 0; z-index: 1;}
.privacy-center .tab-cont-item01 .tab-inner-cont .tab-right-item{ max-width:8.5rem; margin-bottom: .5rem;}
.privacy-center .tab-cont-item01 .tab-inner-cont.active{ display: block;}
.privacy-center .tab-cont-item01 .tab-inner-item::-webkit-scrollbar {  width: 6px; height: 1px;}
.privacy-center .tab-cont-item01 .tab-inner-item::-webkit-scrollbar-thumb { border-radius: 10px; background-color: #e6e8ec;}
.privacy-center .tab-cont-item01 .tab-inner-item:-webkit-scrollbar-track {  background: #e6e8ec;  border-radius: 10px;}
.privacy-center .tab-cont-item01 .tab-inner-item::-moz-scrollbar {  width: 6px; height: 1px;}
.privacy-center .tab-cont-item01 .tab-inner-item::-moz-scrollbar-thumb { border-radius: 10px; background-color: #e6e8ec;}
.privacy-center .tab-cont-item01 .tab-inner-item:-moz-scrollbar-track {  background: #e6e8ec;  border-radius: 10px;}


.tab-inner-wp01 .tab-navlist-wp{ order: 1}
.tab-inner-wp01 .tab-inner-cont{ order: 2;}
.tab-inner-wp02 .tab-navlist-wp{ order: 2}
.tab-inner-wp02 .tab-inner-cont{ order: 1;}
.tab-inner-wp01 .tab-inner-list .tab-nav-item{ margin-right: .2rem;}
.tab-inner-wp02 .tab-inner-list .tab-nav-item{ margin-left: .2rem;}

.tab-inner-wp { display: flex; flex-wrap: wrap; flex-direction: row;}
.tab-inner-wp .tab-navlist-wp{ order: 1; flex:1; }
.tab-inner-wp .tab-navlist-wp .tab-inner-list { display: flex; justify-content: flex-start; flex-wrap: wrap; box-sizing: border-box; }
.tab-inner-wp .tab-inner-list .tab-nav-item{ width: calc((100% - .4rem) / 2); max-height: 1.4rem; overflow: hidden; margin-bottom: .2rem; background-color: #fff;  border-radius: .3rem; box-sizing: border-box; padding: .43rem .4rem .47rem; cursor: pointer;}
.tab-inner-wp .tab-inner-list li:nth-last-child(1), .tab-inner-wp01 .tab-inner-list li:nth-last-child(2) { margin-bottom: 0;}
.tab-inner-wp .tab-inner-list .tab-nav-item strong.tit-txt{ display: block; font-weight: bold; font-size: .2rem; line-height: .2rem; color: #000;}
.tab-inner-wp .tab-inner-list .tab-nav-item span.txt{ display: block; font-size: .14rem; color: #666; margin-top: .15rem;}
.tab-inner-wp .tab-inner-list .tab-nav-on{ box-shadow: #ccc 0 0 .1rem;}


.tab-inner-wp .tab-inner-cont{  flex:0 26%; max-height: 6.2rem; position: relative; overflow: hidden;}
.tab-inner-wp .tab-inner-cont .tab-inner-cont-item{ background-color: #fff;  border-radius: .3rem; box-sizing: border-box; height: 100%;}
.tab-inner-wp .tab-inner-cont .tab-inner-cont-item{display: none;}
.tab-inner-wp .tab-inner-cont .tab-inner-cont-on{ display: block;}
.tab-inner-wp .tab-inner-cont .tab-cont-img{ border-radius: .3rem;  height: 6.2rem;}
.tab-inner-wp .tab-inner-cont .tab-cont-img img{ width: 100%; height: 100%; border-radius: .3rem; }
.tab-inner-wp .tab-inner-cont .tab-cont-txt{ background-color: #fff;  border-bottom-left-radius: .3rem; border-bottom-right-radius: .3rem; position: absolute; left: 0; bottom: 0; padding: .24rem .2rem; color: #666; line-height: .24rem;}
.tab-inner-wp .tab-inner-cont .tab-cont-txt h4{ font-size: .2rem; font-weight: bold; color: #222; text-align: center; margin-bottom: .1rem;}
.tab-inner-wp .tab-inner-cont .tab-cont-txt strong{ font-size: .16rem; display: block; text-align: center; font-weight: normal; margin-bottom: .1rem;}
.tab-inner-wp .tab-inner-cont .tab-cont-txt p{ font-size: .14rem; }


.pri-cont-slide .pri-list-wp{ display: flex; align-items: center; justify-content: center;  }
.pri-cont-slide .pri-list-wp .list-item { background-color: #fff;  box-sizing: border-box; padding: .6rem .4rem; border-radius: .3rem; text-align: center; align-items: center; width: 3.64rem; height:4.2rem; margin-right: .2rem;}
.pri-cont-slide .pri-list-wp .list-item .list-img{ display: inline-block; height: 1.21rem; line-height: 1.21rem; }
.pri-cont-slide .pri-list-wp .list-item .list-info h4{ font-size: .24rem; line-height: .24rem; font-family:FZLanTingHeiS-R-GB; margin-top: .2rem;}
.pri-cont-slide .pri-list-wp .list-item .list-info p{  font-size: .16rem; line-height: .16rem; color: #666; line-height: .24rem; margin-top: .18rem; text-align: left; transition: none; }
.pri-cont-slide .pri-list-wp .list-item .list-info-more{ color: #666; font-size: .16rem; line-height: .24rem; margin-top: .2rem; display: none;}

/* 1110 */
.pri-cont-slide .pri-list-wp .item01 .list-img { width: 1.66rem; }
.pri-cont-slide .pri-list-wp .item02 .list-img { width: 1.04rem; }
.pri-cont-slide .pri-list-wp .item03 .list-img { width: 2.06rem; }
.pri-cont-slide .pri-list-wp .item-on{ width: 5.44rem; transition: all 400ms ease; overflow: hidden; }/*改了这里transition*/
.pri-cont-slide .pri-list-wp .item-on .desc{ display: none;}
.pri-cont-slide .pri-list-wp .list-item .list-info-more{ color: #666; width: 4.7rem;  font-size: .16rem; line-height: .24rem; margin-top: .2rem; display: none; }
.pri-cont-slide .pri-list-wp .item-on .list-info-more{ display: block; text-align: left;}
.pri-row-wp .white-paper{ background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/privacy_center/images/privacy-image/bg05.png) no-repeat; width: 100%; height: 2.95rem; background-size: 100% 100%}
.pri-row-wp .white-paper:hover{ transition:all .3s ease-in-out; transform: scale(1.01);}
.pri-row-wp .white-paper .link-wp{ display: block; padding:1.12rem 1.09rem;box-sizing: border-box; color: #000; cursor: pointer!important;}
.pri-row-wp .white-paper h4.tit{ font-size:.3rem;}
.pri-row-wp .white-paper .date{ font-size: .16rem; display: block; margin-top: .38rem; color: #666;}

.pri-row-wp .pri-report .report-list{display: flex;justify-content: flex-start; flex-wrap: wrap; box-sizing: border-box; }
.pri-row-wp .pri-report .report-list li{ width: calc((100% - .4rem) / 3); margin: 0 .2rem .2rem 0; background-color: #fff; border-radius: .3rem; position: relative;}
.pri-row-wp .pri-report .report-list li:nth-of-type(3n+3){margin-right: 0;}

.pri-row-wp .pri-report .report-list li .tit{ font-size: .18rem;}
.pri-row-wp .pri-report .report-list li .date{ font-size: .14rem; color: #999; display: block; margin-top: .19rem;}
.pri-row-wp .pri-report .report-list li a{ display: block; color: #000; padding: .53rem 1.77rem .47rem .29rem;}
.pri-row-wp .pri-report .report-list li:hover{ box-shadow: 0 0 .15rem  rgba(166,180,200,0.4);  border-radius: .3rem; transition: all .3s;}
.pri-row-wp .pri-report .report-list li a:after{content: ""; background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/privacy_center/images/privacy-image/ico-pdf.png) no-repeat; background-size: cover; position:absolute; width:.82rem; height: .82rem; top: 50%; margin-top: -.4rem; right: .4rem;}
.pri-row-wp .pri-report .report-list li a:hover { color: #008ED3; transition: all .3s;}

/**pri-more**/
.pri-cont-more{ display: flex; justify-content: flex-start; flex-wrap: wrap; box-sizing: border-box; }
.pri-cont-more .link-wrap{ display: inline-block; width: calc((100% - .4rem) / 3);margin: 0 .2rem 0 0;}
.pri-cont-more .link-wrap:nth-of-type(3n+3){ margin-right: 0; }
.pri-cont-more .link-wrap:hover .item-txt h4{ color: #008de3; transition: all .3s;}
.pri-cont-more .item .item-img{ overflow: hidden;border-radius: .3rem; height: 2.8rem; }
.pri-cont-more .item .item-img img{ border-radius: .3rem;  object-fit: cover; height: 100%; }
.pri-cont-more .item .item-txt{ margin-top: .28rem;}
.pri-cont-more .item .item-txt h4{ font-size: .2rem; color: #000;}
.pri-cont-more .item .item-txt .date{ color: #666; display: block; margin-top: .19rem; font-size: .14rem;}
.pri-row-wp .btn-more{ border: #000 solid 1px; border-radius: .3rem; color: #333; cursor: pointer!important; display: block; width: 1.5rem; height: .46rem; text-align: center; line-height: .46rem; font-size: .16rem; margin: .3rem auto 0;}
.pri-row-wp .btn-more:hover{ background-color: #008de3; color: #fff; border: #008de3 solid 1px; transition: all .3s;}

.page-wp{ text-align: center;}
.page-wp .page-pre,.page-wp .page-next{ display: inline-block; vertical-align: middle; width:.08rem; height: .14rem; margin-right: .12rem;}
.page-wp .page-pre{background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/privacy_center/images/privacy-image/icon-pre-def.png) no-repeat; background-size: cover;}
.page-wp .page-pre:hover{background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/privacy_center/images/privacy-image/icon-pre-on.png) no-repeat; background-size: cover;}
.page-wp .page-next{background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/privacy_center/images/privacy-image/icon-next-def.png) no-repeat; background-size: cover;}
.page-wp .page-next:hover{background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/privacy_center/images/privacy-image/icon-next-on.png) no-repeat; background-size: cover;}
.page-wp .page-num, .page-wp .page-more{ border-radius: .08rem; display: inline-block; vertical-align: middle; width: .34rem; height: .34rem; line-height: .34rem; font-size: .16rem; text-align: center; color: #333; margin-right: .12rem;}
.page-wp .page-num:last-child{ margin-right: 0;}
.page-wp .page-num:hover{ background-color: #008de3; color: #fff; transition:all 0.3s; }
.page-wp .page-on{ background-color: #008de3; color: #fff;}
.page-wp .page-more{ font-size: 14px; color: #333;}

.pri-list-more .pri-cont-more .link-wrap{margin-bottom: .4rem;}
.pri-list-more .pri-cont-more .link-wrap .item-txt h4{ font-size: .18rem; max-height: .5rem;}
.pri-list-more .pri-cont-more .link-wrap:hover .item-txt h4{ color: #008ED3;transition:all 0.3s;}
.pri-list-more .pri-cont-more .link-wrap:hover .item-img{transition:all 0.3s;}
.pri-list-more .pri-cont-more .link-wrap:hover .item-img img{transform: scale(1.05);}

.m-show{ display: none;}

@media only screen and (max-width: 991px) {
    /**mobile base**/
    .m-hide{ display: none!important;}
    .m-show{ display: block!important;}
    .pri-row-wp{ padding: .6rem 0; }
    .pri-nav-m .pri-nav-list-m .pri-tit-wp{ padding-bottom: .3rem;}
    .mask{ content: ""; position: fixed; top: 0; bottom: 0; z-index: 9; width: 100%; height: 100%; background-color: #000; opacity: .6; overflow: hidden;}

    /**index**/
    .privacy-center .pri-nav-m{ display: block; height: 1rem; position:relative;}
    .pri-nav-list-m{ height: 1rem;}
    .pri-nav-m .pri-nav-list-m .pri-nav-tit{ display: block; line-height: 1rem; border: none; padding-left: .4rem; font-size: .32rem;}
    .pri-nav-m .pri-nav-right{ position: absolute; top: .36rem; right: .4rem; padding-right: .4rem; color: #333; font-size: .28rem;}
    .pri-nav-m .pri-nav-right::after{ background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/privacy_center/images/privacy-image/mobile/img-arrow-down.png) no-repeat; background-size: cover;  content: ""; position: absolute; top: .08rem;; right:0 ; width: .27rem; height: .15rem; } 
    .pri-nav-m .pri-navlist-m{position: absolute; top: 1rem; left: 0; right: 0; z-index: 8; width: 100%; background-color: #fff; border-bottom-left-radius: .3rem; border-bottom-right-radius: .3rem; }
    .pri-nav-m .pri-navlist-m a{ color: #999; font-size: .28rem; display: block; z-index: 10;  text-align: center; height: .8rem; line-height: .8rem; font-size: .28rem; }
    .pri-nav-m .pri-navlist-m a.on{ color: #000; border-top: #ddd solid 1px; border-bottom: #ddd solid 1px; margin: 0 .4rem;}

    .privacy-center .main-banner { height: 7.5rem;}
    .privacy-center .main-banner .banner-info{ width: 100%; left: 50%; top: .6rem; transform: translate(-50%, 0); text-align: center; padding: 0 .88rem; box-sizing: border-box;}
    .privacy-center .main-banner .banner-info .ban-info-img{ margin: 0 auto .5rem;}
    .privacy-center .main-banner .banner-info .ban-tit{ margin-bottom: .43rem; font-size: .56rem; height: .56rem; line-height: .54rem;}
    .privacy-center .main-banner .banner-info .ban-txt{ font-size: .22rem; line-height: .4rem; color: #666;}
    .privacy-center .main-banner .banner-img,.privacy-center .main-banner .banner-img img{ height: 7.5rem;}

    .pri-row-wp .pri-tit-wp .pri-tit{ font-size: .36rem; line-height: .36rem;}
    .pri-row-wp .pri-tit-wp p.pri-sub-tit{ font-size: .16rem; line-height: .16rem; margin-top: .29rem;}
    .pri-row-wp .pri-cont-wp { width: auto; overflow: hidden; overflow-x: auto; padding:0 .4rem; box-sizing: border-box;}
    .pri-row-wp .pri-cont-wp.pri-cont01 ul{ display: block; width: 13.8rem;}
    .pri-row-wp .pri-cont-wp.pri-cont01 ul li{ width: 4.4rem; float: left; margin-right: .2rem;}

    .pri-row-wp .pri-cont-wp.pri-cont02 .pri-list{ display: block;}
    .pri-row-wp .pri-cont02 .pri-list a.list-item{ width: 100%; margin-bottom: .2rem;}
    .pri-row-wp .pri-cont02 .pri-list .pri-cont-info{ left: .4rem; bottom: .4rem;}
    .pri-row-wp .pri-cont02 .pri-list .pri-cont-info .tit{ font-size: .28rem; line-height: .28rem; margin-bottom: .17rem;}
    .pri-row-wp .pri-cont02 .pri-list .pri-cont-info .txt{ font-size: .22rem; line-height: .22rem; margin-bottom: .17rem;}

    .pri-cont03{ background: none;}
    .pri-row-wp .pri-cont03{ padding: 0; }
    .pri-row-wp .pri-cont03 .pri-list-wp { display: block;margin: 0 .4rem;}
    .pri-cont03 .pri-list-wp .list-item{ background: #fff; width: 100%;  border-radius: .3rem; margin-bottom: .2rem; height: 2.3rem; box-sizing: border-box; position: relative; padding: 0;}
    .pri-cont03 .pri-list-wp .list-item .list-img{ position: absolute; left:0; top: 0;   width:2.4rem; height: 2.3rem; line-height: 2.3rem;}
    .pri-cont03 .pri-list-wp .list-item .list-img img{ position: absolute; left:50%; top: 50%; transform: translate(-50%, -50%);}
    .pri-cont03 .pri-list-wp .item01 .list-img img{ width: 1.66rem;}
    .pri-cont03 .pri-list-wp .item02 .list-img img{ width: 1.04rem;}
    .pri-cont03 .pri-list-wp .item03 .list-img img{ width: 2.06rem;}
    .pri-cont03 .pri-list-wp .list-item .list-info{ padding:.59rem .47rem 0.59rem 2.8rem; text-align: left;}
    .pri-cont03 .pri-list-wp .list-item .list-info h4{ font-size:.28rem; line-height: .28rem;}
    .pri-cont03 .pri-list-wp .list-item .list-info p{ font-size: .22rem; line-height: .34rem; margin-top: .22rem;}

    /**产品隐私1**/
    .pri-tit-wp{ padding-bottom: .3rem;}
    .pri-tit-wp h3.pri-tit1{ font-size: .36rem;}
    .pri-tit-wp p.pri-sub-tit{ font-size: .22rem;}
    .privacy-center .tab-outter{ margin-top: .6rem; padding-bottom: .6rem;}
    .tab-inner-m{ margin: 0 .4rem;}
    .tab-inner-mitem dt.tab-tit{ background: #fff; border: #ddd solid 1px; border-radius: .3rem; padding: .32rem; font-size: .28rem;margin-bottom: .2rem; position: relative;}
    .tab-inner-mitem dt.tab-tit::after{background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/privacy_center/images/privacy-image/mobile/ico-add-m.png) no-repeat; background-size: cover; content: "";  width: .27rem; height: .27rem; position: absolute; right: .29rem; top: .37rem; }
    .tab-inner-mitem.active dt.tab-tit::after{background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/privacy_center/images/privacy-image/mobile/ico-clo-m.png) no-repeat; background-size: cover;}
    .tab-inner-mitem dd.tab-detail{background: #fff; border: #ddd solid 1px; border-radius: .3rem; padding: .42rem .32rem;margin-bottom: .2rem; display: none; }
    .tab-inner-mitem.active dd.tab-detail{ display: block;}
    .tab-inner-mitem dd.tab-detail .list-item{ margin-bottom: .4rem;}
    .tab-inner-mitem dd.tab-detail .list-item:last-child{ margin-bottom: 0;}
    .tab-inner-mitem dd.tab-detail .list-item h4{ font-size: .26rem;}
    .tab-inner-mitem dd.tab-detail .list-item p{ font-size: .22rem; color: #666; margin-top: .2rem;}
    .tab-inner-mitem dd.tab-detail .list-item h4 a.tab-link{ color: #000; font-size: .22rem; position: relative; padding-right: .3rem;}
    .tab-inner-mitem dd.tab-detail .list-item h4 a.tab-link::after{ background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/privacy_center/images/privacy-image/mobile/ico-right-m.png) no-repeat; background-size: contain; content: ""; position: absolute; top:.08rem; right: 0; width: .21rem; height: .21rem;}


    /**产品隐私tab1**/
    .privacy-center .tab-nav .tab-nav-item{ font-size: .28rem;}
    .tab-inner-wp{ display: block;}
    .tab-inner-wp .tab-navlist-wp .tab-inner-list { display: block; box-sizing: border-box; }
    

      /**产品隐私tab2**/
    .tab-inner-wp .tab-inner-list .tab-nav-item{ width: auto; margin: 0 .4rem .2rem; min-height: 1.5rem; padding: .4rem;} 
    .tab-inner-wp .tab-inner-list .tab-nav-on{ box-shadow: none;}
    .tab-inner-wp .tab-inner-list .tab-nav-item strong.tit-txt{ font-size: .26rem; line-height: .26rem;}
    .tab-inner-wp .tab-inner-list .tab-nav-item span.txt{ font-size: .22rem; line-height: .22rem; margin-top: .2rem;}
    .tab-inner-wp .tab-inner-list li:nth-last-child(1), .tab-inner-wp01 .tab-inner-list li:nth-last-child(2){ margin-bottom: .2rem;}
    .tab-inner-wp .tab-inner-cont{ flex: auto; position: fixed; top: 60%;   left: 40%;  z-index: 10; width: 80%; max-height:10.5rem; margin: 0 10%; transform: translate(-50%, -50%);}

    .tab-inner-wp .tab-inner-cont .tab-inner-cont-item{ margin-bottom: .1rem; width: 100%; height: 7.8rem;position: relative;}
    .tab-inner-wp .tab-inner-cont .tab-inner-cont-item .tab-cont-img{ height: 7.8rem; overflow: hidden;}
    .tab-inner-wp .tab-inner-cont .tab-cont-img img{ border-bottom-left-radius: 0; border-bottom-right-radius: 0; height: auto;}
    .tab-inner-wp .tab-inner-cont .tab-inner-cont-item .tab-cont-txt{ height: 3.18rem; box-sizing: border-box;  padding: .56rem .44rem;  color: #666; }
    .tab-inner-wp .tab-inner-cont .tab-cont-txt h4{ font-size: .3rem; line-height: .3rem; margin-bottom: .3rem;}
    .tab-inner-wp .tab-inner-cont .tab-cont-txt strong{ font-size: .22rem; line-height: .22rem; margin-bottom: .28rem;}
    .tab-inner-wp .tab-inner-cont .tab-cont-txt p{ font-size: .22rem; line-height: .4rem;}

    .tab-inner-slide { position: relative; display: flex; text-align: center; height: .4rem;}
    .swiper-pagination1, .swiper-pagination2{ text-align: center; margin-top: .3rem;}
    .swiper-pagination1 .swiper-pagination-bullet, .swiper-pagination2 .swiper-pagination-bullet{ display: inline-block; width: .1rem; height: .1rem; background-color: #b2b3b3; border-radius: .2rem; margin-right: .12rem;}
    .swiper-pagination1 .swiper-pagination-bullet-active, .swiper-pagination2 .swiper-pagination-bullet-active{ background-color: #fff;}
    .tab-slide-close{ display: block; width: .81rem; height: .81rem; color: white;margin:.5rem auto 0; background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/privacy_center/images/privacy-image/mobile/ico-clo-m1.png) no-repeat; background-size: cover;}

    .tab-inner-cont{ overflow: hidden;}
    .tab-slide-wp{ display: flex; width: 100%; height: 7.8rem;}
    .tab-inner-wp .tab-inner-cont .tab-inner-cont-item{ display: inline-block; flex-shrink: 0;}


    /**construction**/
    .pri-row-wp .pri-cont03.m-show .tab-inner-cont{ flex: auto; position: fixed; top: 50%;   left: 40%;  z-index: 10; width: 80%; max-height:10.5rem; margin: 0 10%; transform: translate(-50%, -50%);}
    .pri-row-wp .white-paper{ background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/privacy_center/images/privacy-image/mobile/bg05-m.png) no-repeat; background-size: contain; padding: 0; margin: 0 .4rem; height: 3.6rem; overflow: hidden; position: relative;}
    .pri-row-wp .white-paper .link-wp{ position: absolute; left: .3rem; bottom: .3rem; padding: 0;}
    .pri-row-wp .white-paper h4.tit{ font-size: .28rem;}
    .pri-row-wp .white-paper .date{ margin-top: 0.18rem; font-size: .22rem;}
    .pri-row-wp .pri-report{ height: 5.3rem; position: relative; padding: 0;}
    .pri-row-wp .pri-report::-webkit-scrollbar{width:1; height: 1; opacity: 0;}
    .pri-row-wp .pri-report .report-list{ width: 16.31rem; height: 5rem; position: absolute; left: 0.4rem; top:0; display: block;}
    .pri-row-wp .pri-report .report-list li{  margin-right: .2rem; float: left; width: 5.17rem; height: 2.4rem;}
    .pri-row-wp .pri-report .report-list li a{ padding: .6rem 1.46rem 0 .3rem;}
    .pri-row-wp .pri-report .report-list li .tit{ font-size: .28rem;}
    .pri-cont-more{ width: 16.31rem;}
    .pri-cont-wp::-webkit-scrollbar{width:1; height: 1; opacity: 0;}
    .pri-list-more .pri-cont-more .link-wrap{ display: block; width: auto;}
    .pri-list-more .pri-cont-more .link-wrap{  margin-right: 0;}
    .pri-list-more .pri-cont-more .item .item-img{ height: 3.5rem;}
    .pri-list-more .pri-cont-more .item .item-img img{ height: 3.5rem;}
    .pri-row-wp .btn-more{ position: relative;padding-right: .2rem; box-sizing: border-box;}
    .pri-row-wp .btn-more::after { background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/privacy_center/images/privacy-image/mobile/ico-right-m.png) no-repeat; background-size: contain; content: ""; position: absolute; top:.1rem; right: .15rem; width: .21rem; height: .21rem;}

    .pri-cont03 .list-info-pop{position: fixed; top: 60%; left: 40%; z-index: 10; width: 80%; max-height: 10.5rem; margin: 0 10%; transform: translate(-50%, -50%); display: none;}
    .pri-cont03 .list-info-more{  background-color: #fff; border-radius: 0.3rem;    box-sizing: border-box; width: 100%; height: 7.8rem;  position: relative}
    .pri-cont03 .list-info-more .list-more-img{background-color: #f4f5f9;border-top-left-radius: 0.3rem;  border-top-right-radius: 0.3rem; }
    .pri-cont03 .list-info-more .list-more-img img{border-top-left-radius: 0.3rem;  border-top-right-radius: 0.3rem; }
    .pri-cont03 .list-info-more .list-more-txt{  background-color: #fff; border-bottom-left-radius: 0.3rem;  border-bottom-right-radius: 0.3rem; position: absolute; left: 0;  bottom: 0;  box-sizing: border-box;   padding: 0.56rem 0.44rem;}
    .pri-cont03 .list-info-more .list-more-txt h4{ text-align: center; font-size: .3rem; font-weight: bold;  line-height: .3rem;  margin-bottom: 0.3rem;}
    .pri-cont03 .list-info-more .list-more-txt p{text-align: left; color: #666;   font-size: .22rem;   line-height: .4rem;}
  
    .pri-cont03 .pop-close{display: block; width: .81rem; height: .81rem; color: white;margin:.5rem auto 0; background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/privacy_center/images/privacy-image/mobile/ico-clo-m1.png) no-repeat; background-size: cover;}
  
    /**more**/
    .pri-list-more .pri-cont-more{ display: block; width: auto;}
    .pri-cont-more .link-wrap .item-txt h4{ max-height: .8rem!important;}
    .pri-cont-more .item .item-txt h4{ font-size: .28rem!important;}
    .pri-cont-more .item .item-txt .date{ font-size: .22rem!important;}
    .load-more .btn-more{ position: relative; padding-right: .2rem; box-sizing: border-box;}
    .load-more .btn-more::after{ background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/privacy_center/images/privacy-image/mobile/img-arrow-down.png) no-repeat; background-size: contain; content: ""; position: absolute; top: .15rem; right: .15rem; width: .22rem; height: .13rem; }
}

/* 用于控制导航 1109*/
.pri-navlist-m {
  display: none;
}
/* 遮罩层 */
.mask-dis {
  display: none;
}
.swiper-container1, .swiper-container2 {
  display: none;

}
/* 导航悬浮 */
/* 导航悬浮 */
.pri-nav-t50 {
  margin-top: -.5rem;
}
/* .pri-nav-hide{ display: none;} */
.pri-nav-t120 {
  margin-top: -1.2rem;
}